//---------------------------------------------------------------------------
#include <vcl\vcl.h>
#pragma hdrstop
//---------------------------------------------------------------------------
USEFORM("TAlarcon.cpp", Aplicacion);
USERES("TAlarcon1.res");
USEFORM("AcercaDe.cpp", AboutBox);
USEFORM("TAlarconBusc1.cpp", DlgBuscProd);
USEFORM("TAlarconFichas.cpp", LAgendaCltProv);
USEFORM("TAlarconProductos.cpp", QRMDForm);
USEFORM("TAlarconRegLlamadas.cpp", QRMDForm1);
USEFORM("TAlarconProductos2.cpp", QRMDForm2);
USEFORM("TAlarconRegLlamadasSIMPLE.cpp", QRListForm1);
USEFORM("LSPrecios1.cpp", QRListForm2);
USEFORM("LSPrecios2.cpp", QRListForm3);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
	try
	{
		Application->Initialize();
		Application->Title = "Listín Tlf // Control de llamadas // Gestión de Precios";
        Application->CreateForm(__classid(TAplicacion), &Aplicacion);
        Application->Run();
	}
	catch (Exception &exception)
	{
		Application->ShowException(&exception);
	}
	return 0;
}
//---------------------------------------------------------------------------
